body{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#555;line-height:1.65em;}
h1{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:30px;margin:25px 0 44px 0;color:#660033;font-weight:normal;text-transform:uppercase;line-height:120%;}
h2{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:25px;font-weight:normal;color:#666;color:#454545;margin:0 0 15px 0;/*padding-left:31px;background:url(/images/bg/heading-arrow-h2.gif) 0 2px no-repeat;*/text-transform:uppercase;line-height:1.2em;letter-spacing:0.01em;}
h3{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:20px;font-weight:normal;color:#666;margin:30px 0 15px 0;padding-left:31px;background:url(/images/bg/heading-arrow-h3.gif) 0 5px no-repeat;/**/line-height:1.4em;}
#promoArea h3 {font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:20px;font-weight:normal;color:#340E08;margin:0px 0 15px 0;padding-left:31px;background:url(/images/bg/heading-arrow-h3.gif) 0 5px no-repeat;/**/line-height:1.4em;}
h3{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:20px;font-weight:normal;color:#666;margin:30px 0 15px 0;padding-left:31px;background:url(/images/bg/heading-arrow-h3.gif) 0 5px no-repeat;/**/line-height:1.4em;}
h5{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#666;margin:30px 0 15px 0;line-height:1.4em;}
#promoArea h5{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#666;margin:0px 0 15px 0;line-height:1.4em;}h6{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#666;margin:30px 0 15px 0;line-height:1.4em;}
p{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#555;line-height:1.65em;margin:2px 0 18px 0;}

hr{height:1px;background:none;margin:20px 0px 10px 0px;padding:0;border-bottom:1px solid #dedede;display:block;}

ul{margin:0 0 25px 0;}

.introtext{}

table.promoTbl{width:407px!important;}
td.promoTblTh{background:#eee;padding:22px 14px 18px 14px!important;color:#555;font-size:17px;font-family:"Century Gothic", Arial, Helvetica, Verdana, sans-serif;}
td.promoTblTh h1, td.promoTblTh h2, td.promoTblTh h3, td.promoTblTh h4 td.promoTblTh h5, td.promoTblTh h6{color:#555!important;font-size:17px!important;font-family:"Century Gothic", Arial, Helvetica, Verdana, sans-serif!important;margin:0!important;background:none!important;}
.promoTbl td{padding:19px 14px 0 14px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#756f6f;line-height:1.65em;}
.promoTbl td p{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#756f6f;line-height:1.65em;margin:0 0 16px 0;}
.promoTbl td a{color:#660033;text-decoration:none;}


a img{border:none;}
a{color:#660033;text-decoration:none;}
a:hover{color:#555;}
img{vertical-align:bottom;}

#contentarea ul{padding:0 0 0 25px;margin:22px 0 22px 5px;}
#contentarea ul li{margin:0 0 13px 0;font-size:12px;line-height:1.4em;}
#contentarea ol{padding:0 0 0 25px;margin:22px 0 22px 5px;}
#contentarea ol li{margin:0 0 13px 0;font-size:12px;line-height:1.4em;color:6e6e6e;}

#contentarea p+ul{margin:9px 0 25px 5px;}
#contentarea h3+ul{margin:9px 0 25px 5px;}
#contentarea h4+ul{margin:9px 0 25px 5px;}
#contentarea h5+ul{margin:9px 0 25px 5px;}
#contentarea h6+ul{margin:9px 0 25px 5px;}

p.introtext{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;color:#666;line-height:1.4em;}
.table-layout
.table-testimonials
.table-header
.content-table{}
.variant1{}
.variant2{}
.blockimage{border:2px solid #ecebe9;display:block;}
.emphasised{border:1px solid #dedede;margin:0 0 10px 0;background:#fff;padding:10px 10px 10px 10px;}


table.content-table{width:458px;border:2px solid #EBEAE8;border-collapse:collapse;margin:5px 0;}
table.content-table th{background:#534B4B;border-bottom:1px solid #F3F1F0;text-align:left;color:#fff;font-size:17px;padding:12px 10px 12px 10px;font-family:"Century Gothic", Verdana, Georgia, "Times New Roman", Times, serif;}
table.content-table td{background:#FAFAF9;border-bottom:1px solid #F3F1F0;color:#666;font-size:12px;padding:3px 10px 3px 10px;font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;}
table.content-table tr.variant1 td{background:#fff;}
table.content-table tr.variant2 td{background:#eee;}

table.table-layout{}
table.table-layout td{font-size:11px;vertical-align:top;padding:10px;line-height:1.25em;}
table.table-layout td p{font-size:11px;}
table.table-layout td.table-header{}

table.table-testimonals{}
table.table-testimonals td{vertical-align:top;padding:10px 20px 25px 0;line-height:1.25em;font-family:Georgia, "Times New Roman", Times, serif;font-size:17px;font-style:italic;color:#454545;border-top:1px solid #ddd;}
table.table-testimonals td.table-header{width:30%;vertical-align:middle;padding:12px 0 25px 5px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#660033;border-top:1px solid #bbb;}

table.highlight {border:2px solid #EBEAE8; background: #ffffff; font-size: 13px; color:#191919}
table.highlight th{background:#5C5754; color: #fff!important;}
table.highlight th p  {color: #fff!important;}
tr.highlight_tr {background:#E2E3DD;}
/*.portalstyle h1{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:22px;margin:25px 0 15px 0;color:#534B4B;font-weight:normal;text-transform:none;line-height:1.2em;}
.portalstyle h2{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:22px;margin:25px 0 15px 0;color:#534B4B;font-weight:normal;text-transform:none;line-height:1.2em;padding-left:0;background:none;}
.portalstyle h3{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:22px;margin:25px 0 15px 0;color:#534B4B;font-weight:normal;text-transform:none;line-height:1.2em;padding-left:0;background:none;}
.portalstyle h4{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:22px;margin:25px 0 15px 0;color:#534B4B;font-weight:normal;text-transform:none;line-height:1.2em;}
.portalstyle h5{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:22px;margin:25px 0 15px 0;color:#534B4B;font-weight:normal;text-transform:none;line-height:1.2em;}
.portalstyle h6{font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:22px;margin:25px 0 15px 0;color:#534B4B;font-weight:normal;text-transform:none;line-height:1.2em;}*/


/* COURSE TOUR NAVIGATION
---------------------*/

table#coursetour {margin:0 0 0 0;border-spacing:1px;background:#5C5454;width:458px;}
table#coursetour th {font-family:"Century Gothic", Verdana, sans-serif;background:#534B4B;color:#ccc;font-weight:normal;padding:0 19px 0 16px;font-size:13px;vertical-align:middle;text-align:left;}
table#coursetour th.current {background:#534B4B;color:#aaa;}
table#coursetour th.current span{color:#ccc;}
table#coursetour th a {color:#fff;text-decoration:none;}
table#coursetour th a:hover, table#coursetour th a:active {color:#fff;text-decoration:underline;}
table#coursetour td {font-family:"Century Gothic", Verdana, sans-serif;text-align:center;padding:0;font-size:12px;vertical-align:middle;background:#534B4B;background:#454545;width:33px;font-weight:bold;}
table#coursetour td.current {color:#eee;background:#333;background:#534B4B;text-decoration:underline;}
table#coursetour td a {color:#fff;text-decoration:none;width:36px;padding:7px 0;display:block;}
table#coursetour td a:hover, table#coursetour td a:active {color:#eee;background:#665E5E;text-decoration:underline;}

/* COURSE TOUR NAVIGATION
---------------------*/
table.holeinfo {margin:0px 0 20px 0;border-collapse:collapse;border-right:15px solid #333;border-right:15px solid #454545;}
table.holeinfo th {font-family:"Century Gothic", Verdana, sans-serif;background:#534B4B;color:#fff;font-weight:normal;padding:0px 16px 9px 20px;font-size:14px;vertical-align:bottom;text-align:left;line-height:1em;border-right:#5C5454 solid 1px}
table.holeinfo td {font-family:"Century Gothic", Verdana, sans-serif;background:#333;background:#454545;color:#fff;text-align:left;padding:0px 10px 9px 15px;font-size:14px;vertical-align:bottom;line-height:1em;}

.promoTbl td{padding:25px 12px 0 12px;}

/* wysiwyg button */
a.wysiwyg-button {
  padding: 5px 10px;
  border: 1px solid #000;
  display: inline-block;
  color: #000;
  text-decoration: none !important;
  transition: all 0.3s ease; }
  a.wysiwyg-button:hover {
    border: 1px solid #2b2b2b;
    background: #534B4B;
    color: #fff;
    transition: all 0.3s ease; }